import { ModalProps } from 'antd';
declare const ScrollerModal: (props: ModalProps & {
    maxContentHeight?: number | string;
}) => import("react/jsx-runtime").JSX.Element;
export default ScrollerModal;
